{
  "message": "sit",
  "success": "officia proident consequat eu reprehenderit",
  "data": {
    "prizeVOList": [
      {
        "prizeId": "velit esse ut sit mollit",
        "prizeImg": "dolore laboris",
        "prizeName": "minim ut officia fugiat",
        "sendCount": "quis fugiat dolor amet sint"
      }
    ]
  },
  "code": "deserunt non labore consectetur ex"
}